
	<? $nnn = 0;
include('concha.php');


$sql = "SELECT * FROM notas_tapa";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$nnn = $nnn + 1;
}
$consulta->free_result();



if ($nnn = 0) {} else {


?>



<?php if ($cu3er == 2 or $cu3er == 3) {?>

	
	<? $nnn = 0;
include('concha.php');

$sql = "SELECT * FROM notas_tapa";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$nnn = $nnn + 1;
}
$consulta->free_result();

$direccion = utf8_encode($direccion);

?>

<?php if ($nnn == 0) {} else {?>

<?php include 'cu3ernuevog1_new.php'; ?>
		
		<?php  };?>
       
       


<?php };
?>

        
<?php };?>


